Bug 6639 - Screen Savers
Screen Savers
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-02 01:37 EST by eric
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-03 12:16:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric 1999-11-02 01:37:40 EST
The Screen Savers don't start.  Usually, the screen will
just go blank.  I've tried this with various selection(s)
of screen savers; none of them start.

If I click on "preview" they work, but they wont start
automatically.
Comment 1 Bill Nottingham 1999-11-02 13:24:59 EST
Are you running it as root?  xscreensaver won't work for root.
Comment 2 Bill Nottingham 1999-11-03 12:16:59 EST
it worked on 6.0 by mistake. There was a security update for 6.0
to fix this.

Note You need to log in before you can comment on or make changes to this bug.